﻿.preroll-overlay-player {
    width: 100%;
    height: 100%;
    position: absolute;
}

.adImage {
    height: inherit;
    width: inherit;
    position:inherit;
}

#secondscounter {
    font-size: 15px;
    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
    background-color: #7f397b;
    padding: 5px;
}
